Programm Information

Ashampoo BurnYa! DataCD

Für Windows® 95, 98, Me, 2000 und XP

Copyright © 1999 - 2003, ashampoo Technology GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Hauptverantwortlicher Programmierer: Jan-Eric Duden
Hilfe und Dokumentation: Johann Lueppen

Wichtig:

Dieses Programm unterliegt den Bestimmungen der
Lizenzvereinbarung, denen Sie bei der Installation zugestimmt haben.


Einführung
Willkommen bei Ashampoo BurnYa! DataCD - der einfachsten Lösung um Daten auf CDs zu brennen.

Mit Ashampoo BurnYa! DataCD brennen Sie Dateien und Ordner mit wenigen Mausklicks auf CD. Es ist so einfach, dass Sie es genießen werden.

Obwohl Ashampoo BurnYa! DataCD wirklich einfach in der Bedienung ist, haben wir einige Informationen in dieser Hilfe aufbereitet. Bitte lesen Sie die folgenden kurzen Kapitel, die Ihnen weitere Informationen zum Programm geben.

Hinweis: In jedem Dialog haben Sie den direkten Zugriff auf diese Online-Hilfe. Klicken Sie einfach auf den Schalter Hilfe.

Unterstützte Formate:

Ashampoo BurnYa! DataCD brennt CDs, die dem ISO-Standard (ISO Level 1 + Joliet) entsprechen. Diese CDs sind kompatibel mit allen Computersystemen.

Ashampoo BurnYa! DataCD unterstützt folgende Formate: ISO Level 1 oder ISO Level 2 mit oder ohne Joliet.


Was möchten Sie tun?
Im ersten Programmbildschirm Ashampoo BurnYa! DataCD stehen Ihnen zwei Optionen zur Verfügung:

· Neue Daten-CD erstellen (1)

· Existierende Daten-CD aktualisieren (2)

1. Klicken Sie auf die erste Option (1), wenn Sie eine neue Daten-CD erstellen möchten. Der zweite Programmbildschirm, in dem Sie Dateien und Ordner einfügen und bearbeiten können, öffnet sich automatisch.

2. Wenn Sie eine bestehende Daten-CD aktualisieren möchten, klicken Sie bitte auf die zweite Option (2).

Der folgende Dialog erscheint, wenn Sie mehr als ein Laufwerk installiert haben:

Sie werden aufgefordert, das Laufwerk auszuwählen, mit dem Sie Ihre Daten-CD brennen möchten (1).

Durch Klicken auf Schublade öffnen (2) öffnet sich die Schublade des ausgewählten Laufwerkes, damit Sie die CD einlegen können.

Klicken Sie auf OK (3) um fortzufahren.

Wenn Sie die CD noch nicht eingelegt haben, die aktualisiert werden sollen, werden Sie jetzt dazu aufgefordert.

Hinweis: Das Aktualisieren von Daten-CDs funktioniert nur bei CDs, die im Multisession-Modus gebrannt wurden.


Dateien und Ordner hinzufügen und bearbeiten

Nach dem Programmstart erscheint folgender Dialog, in dem Sie Ihre Projektliste zum Brennen der CD erstellen können:

1. Klicken Sie auf den Schalter Hinzufügen (1), um die Dateien und Ordner für Ihre Projekliste zusammenzustellen, die sie auf CD brennen möchten. Es öffnet sich ein Browser-Dialog, in dem Sie die Dateien und Ordner auswählen können.

TIPP: Sie können Dateien oder Ordner auch per Drag&Drop Tracks direkt aus dem Windows® Explorer oder dem Windows Commander® in das Projektfenster von Ashampoo BurnYa! DataCD ziehen.

2. Klicken Sie auf Neuer Ordner (2), wenn Sie einen neuen Ordner erstellen möchten.

3. Sie können Dateien oder Ordner mit Hilfe der Buttons Umbenennen und Entfernen entfernen oder umbenennen (3).

4. Sie können mit Hilfe der DropDown-Liste (4) in der oberen linken Ecke des Programmbildschirms durch die Ordnerstruktur der CD navigieren. Klicken Sie auf den Eintrag, um sich die aktuelle Liste der unter- und übergeordneten Ordner auflisten zu lassen. Durch Klicken auf den entsprechenden Eintrag wechseln Sie in den spezifischen Ordner.

5. Benutzen Sie den Button rechts neben der DropDown-Liste (5), um zum aktuellen übergeordneten Ordner zu wechseln. Der Button ist deaktiviert, wenn Sie in der Hierarchie nicht höher gelangen können.

6. Sie können den Titel bzw. das Label für Ihre CD in diesem Textfeld eintragen (6). Beachten Sie bitte, dass der Titel bzw. das Label nicht länger als 16 Zeichen lang sein darf.

7. Entsprechend der Anzahl und Größe der Dateien und Ordner in Ihrer Projektliste, zeigt Ihnen dieses Feld (7) die voraussichtliche Größe der Daten-CD an.

8. Die Farbe des Füllstandsanzeigers (8) ändert sich von Grün zu Rot, wenn Sie Dateien und Ordner einfügen. Die Farbe Grün symbolisiert, dass die Dateien und Ordner auf alle Medien passen, Gelb dagegen ein Projekt für 700MB Medien und Rot ein Projekt, welches nicht auf normale Medien passt.

9. Klicken Sie auf Weiter > (9), um fortzufahren.


Schreiboptionen
Nach dem Sie im vorherigen Bildschirm die Daten in das Projekt eingefügt haben, können Sie jetzt Einstellungen zum Brennvorgang vornehmen.

1. Erst simulieren, dann brennen (1): Wenn Sie zum ersten Mal eine CD mit Ashampoo BurnYa! DataCD brennen, sollten Sie diese Option auf jeden Fall nutzen. Das Programm simuliert dann den Schreibvorgang, ohne jedoch physikalisch Daten auf die CD zu schreiben. Sollten Probleme auftauchen, erhalten Sie eine entsprechende Fehlermeldung. Sie haben jedoch noch keinen Rohling verschwendet.

2. Erweiterte Optionen und Brenngeschwindigkeit automatisch festlegen: (2) Das ist die Standardeinstellung. Wenn diese Option aktiviert ist, bestimmt das Programm automatisch die Schreibgeschwindigkeit und die, Ihrem System entsprechenden, Einstellungen. Deaktivieren Sie diese Option, wenn Sie Einstellungen von Hand vornehmen möchten.

3. CD Brenner (3): Wenn Sie mehr als einen CD Brenner auf Ihrem System installiert haben, können Sie das Laufwerk mit dem Sie brennen möchten an dieser Stelle auswählen. Ashampoo BurnYa! DataCD unterstützt praktisch alle aktuellen CD-Brenner, die zur Zeit auf dem Markt sind. Durch die enge Zusammenarbeit mit allen weltweit führenden Herstellern von CD-Brennern sind Kompatibilitätsprobleme nahezu ausgeschlossen. Sollten Sie über einen der wenigen CD Brenner verfügen, die nicht unterstützt werden, schauen Sie regelmäßig auf unsere [image] Webseite oder kontaktieren Sie den Ashampoo Support. Wir veröffentlichen kontinuierlich neue Gerätetreiber.

4. Brenngeschwindigkeit (4): Wenn Sie möchten, können Sie die Schreibgeschwindigkeit Ihres CD Brenners einstellen.

Hinweis: Einige aktuelle High-Speed CD-Brenner sind nicht mehr in der Lage mit einfacher Geschwindigkeit zu schreiben. Bei einer solchen langsamen Schreibgeschwindigkeit würde der Laser die CD zerstören und unbrauchbar machen.

5. Erweitere Optionen (5):

· Die gesamten Daten zuerst auf die Festplatte kopieren: Bitte wählen Sie diese Option wenn Sie über ein langsames System verfügen oder wenn während der Simulation des Schreibvorgangs Fehler aufgetreten sind.

6. Klicken Sie auf Brenne CD > (6) um die CD zu schreiben. Sie sollten auf jeden Fall prozessor-intensive Anwendungen während des Schreibvorgangs vermeiden.

Hinweis: Sollten Sie noch keine CD eingelegt haben, so werden Sie jetzt dazu aufgefordert.

Auf welche Arten von CDs kann gebrannt werden?

· Ashampoo BurnYa! DataCD kann alle Arten von beschreibbaren CDs verwenden. Das schliesst Multisession CDs, auf denen sich bereits Dateien oder Verzeichnisse befinden, mit ein.


CD-Brennvorgang Status
Der letzte Programmbildschirm von Ashampoo BurnYa! DataCD zeigt Ihnen die Statusmeldungen des Programms zum Brennvorgang:

1. Die Status Meldung (1) informiert Sie detailliert über den aktuellen Brennvorgang.

2. Fortschritt (2) zeigt Ihnen den Fortschritt des gesamten Brennvorgangs an.

3. Beobachten Sie bitte die Anzeige beim Puffer Status (3) unten im Programmfenster. Reduzieren Sie beim nächsten Brennvorgang die Geschwindigkeit, wenn die Anzeige bis ans Ende wegfallen sollte.

Sie sollten ebenfalls einen Test vornehmen, wenn Sie während des Brennens einer CD weitere Arbeiten auf Ihrem Rechner vornehmen möchten [image] zum Beispiel Dateien aus dem Internet herunterladen möchten. Aktivieren Sie die Schreibsimulation (siehe die Option Erst simulieren, dann brennen: im Abschnitt Schreiboptionen) und beobachten Sie den Puffer Status während Sie andere Anwendungen starten und mit ihnen arbeiten.


Die Programm-Menüs
In diesem Abschnitt finden Sie Erläuterungen zu den Funktionen und Optionen in den Programm-Menüs von Ashampoo BurnYa! DataCD.


Das Menü Datei

Dateien und Ordner brennen
Hier können Sie auswählen, ob Sie eine neue Daten-CD erstellen oder eine vorhandene Daten-CD aktualisieren möchten.

Beenden
Beendet Ashampoo BurnYa! DataCD.


Das Menü Einstellungen

Brennen
Unter diesem Menüpunkt finden Sie weitere Optionen zum Brennvorgang.

Sprachen
Sie können zwischen verschiedenen, installierten Sprachen von Ashampoo BurnYa! DataCD wählen. Die neu ausgewählte Sprache wird erst nach dem erneuten Programmstart aktiviert.


Das Menü Internet
Dieses Menü enthält Optionen zum Zugang zu den Ashampoo Internet-Seiten und zur Registrierung des Produktes.

Kaufen / Registrieren
Öffnet einen Dialog mit Optionen zum Erwerb und zur Registrierung des Produktes. Verbindet Sie mit der Ashampoo-Webseite, auf der Sie das Programm erwerben können, wenn Sie über die Shareware-Version verfügen sollten.
In der unregistrierten Shareware-Version haben Sie die Möglichkeit einen kostenlosen Testschlüssel anzufordern.

Diese Software einem Freund empfehlen
Ermöglicht es Ihnen, das Programm automatisch per eMail einem Freund oder natürlich einer Freundin zu empfehlen.

Heutige Angebote ansehen
Verbindet Sie mit der Ashampoo-Webseite und zeigt Ihnen spezielle Angebote und Hinweise auf Produkte und Dienstleistungen, die für Sie von Interesse sein können.

Ashampoo Free Newsletter
Verbindet Sie mit der Ashampoo-Webseite, auf der Sie sich für unseren kostenlosen eMail Newsletter, der Ihnen wöchentlich Informationen zu Ashampoo-Produkten, Updates und Sonderangeboten bietet, eintragen können.

Zur Ashampoo Internet-Seite
Verbindet Sie mit der Ashampoo-Webseite.

Zur Ashampoo Produkt-Seite
Verbindet Sie mit der aktuellen Produktübersicht von Ashampoo im Internet.

Ashampoo Support
Verbindet Sie mit der Support-Seite von Ashampoo im Internet.

Online Update
Verbindet Sie mit der Ashampoo-Webseite, auf der Sie neue Patches und Online-Updates erhalten können.


Das Menü Hilfe

Inhalt
Öffnet die Online-Hilfe von Ashampoo BurnYa! DataCD.

Bericht an Ashampoo schicken...
Öffnet ein vorbereitetes HTML-Formular mit Angaben über Ihr System und Daten aus der Protokolldatei, die beim Brennvorgang erstellt wird. Zum Abschicken des Fehlerberichtes benötigen Sie ein E-Mail-Programm.

Kaufen / Registrieren
Öffnet einen Dialog mit Optionen zum Erwerb und zur Registrierung des Produktes. Verbindet Sie mit der Ashampoo-Webseite, auf der Sie das Programm erwerben können, wenn Sie über die Shareware-Version verfügen sollten.

Über das Programm...
Zeigt Ihnen Informationen zum Programm an.


Systemvorausetzungen

Systemvoraussetzungen
Ashampoo BurnYa! DataCD stellt sehr moderate Systemanforderungen und läuft auf nahezu jedem modernen PC. Alles was Sie benötigen ist:

Betriebssystem:

Ashampoo BurnYa! DataCD läuft unter Windows® 95, 98, Me, 2000, XP. Für Windows® 2000 wird Service Pack 2 oder höher empfohlen. Unter Windows® 2000 oder XP müssen Sie über volle Administrator-Rechte verfügen, um dieses Produkt installieren zu können. Ansonsten erhalten Sie Fehlermeldungen!

Computer:

Jeder Computer, der die oben aufgeführten Betriebssysteme unterstützt. Grafikkarte: Min. Auflösung 640x480 mit 1 MB Speicher und 16-bit Farbe (High color), CD-Brenner.

Speicherplatz:

64 MB RAM, Festplattenkapazität 5 MB, zusätzlicher Speicherplatz, falls Imagedateien erzeugt werden sollen.

Software:

Zur Ausführung wird Internet Explorer 4.0 oder höher benötigt.

Hinweis:

Dies sind die minimalen Anforderungen. Ein moderneres und leistungsfähigeres System bringt selbstverständlich eine bessere Performance. Zum Beispiel können ein schnellerer Prozessor und mehr Arbeitsspeicher (RAM) bei den aktuellen High-Speed CD-Brennern und bei parallel laufenden Anwendungen (Multi-Tasking) notwendig sein.


Ashampoo Support
Kostenfreier Support für alle Ashampoo Produkte [image] Auch für Trial-Versionen!

Wir von Ashampoo sind der festen Überzeugung, dass ein exzellenter Support wesentlicher Bestandteil eines Produktes ist. Wir sichern den kostenfreien Online-Support für alle unsere Produkte - einschließlich Freeware-, Shareware- und Trial-Versionen.
Sollten Sie irgendwelche Probleme mit oder Fragen zu Ashampoo BurnYa! DataCD haben, kontaktieren Sie bitte unser Support-Team unter den unten angeführten Adressen kontaktieren.

Ashampoo BurnYa! DataCD unterstützt praktisch alle aktuellen CD-Brenner, die zur Zeit auf dem Markt sind. Durch die enge Zusammenarbeit mit allen weltweit führenden Herstellern von CD-Brennern sind Kompatibilitätsprobleme nahezu ausgeschlossen. Sollten Sie über einen der wenigen CD-Brenner verfügen, die nicht unterstützt werden, schauen Sie regelmäßig auf unsere [image] Webseite.

Hinweis: Sie können bei auftretenden Problemen über das Menü Hilfe auch einen vorbereiteten Fehlerbericht direkt an das Team von Ashampoo schicken.

Ashampoo Kontaktadressen:

Webseite: http://www.ashampoo.de

Supportseite: http://www.ashampoo.de/support

E-Mail Support: sis@ashampoo.com

Fehlerbericht: sis@ashampoo.com

Anregungen: sis@ashampoo.com

Anschrift: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


.topic 10

Ashampoo BurnYa! DataCD

Für Windows® 95, 98, Me, 2000 und XP

Copyright © 1999 - 2003, ashampoo Technology GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Hauptverantwortlicher Programmierer: Jan-Eric Duden
Hilfe und Dokumentation: Johann Lueppen

Wichtig:

Dieses Programm unterliegt den Bestimmungen der
Lizenzvereinbarung, denen Sie bei der Installation zugestimmt haben.

.topic 50
Willkommen bei Ashampoo BurnYa! DataCD - der einfachsten Lösung um Daten auf CDs zu brennen.

Mit Ashampoo BurnYa! DataCD brennen Sie Dateien und Ordner mit wenigen Mausklicks auf CD. Es ist so einfach, dass Sie es genießen werden.

Obwohl Ashampoo BurnYa! DataCD wirklich einfach in der Bedienung ist, haben wir einige Informationen in dieser Hilfe aufbereitet. Bitte lesen Sie die folgenden kurzen Kapitel, die Ihnen weitere Informationen zum Programm geben.

Hinweis: In jedem Dialog haben Sie den direkten Zugriff auf diese Online-Hilfe. Klicken Sie einfach auf den Schalter Hilfe.

Unterstützte Formate:

Ashampoo BurnYa! DataCD brennt CDs, die dem ISO-Standard (ISO Level 1 + Joliet) entsprechen. Diese CDs sind kompatibel mit allen Computersystemen.

Ashampoo BurnYa! DataCD unterstützt folgende Formate: ISO Level 1 oder ISO Level 2 mit oder ohne Joliet.

.topic 600
Im ersten Programmbildschirm Ashampoo BurnYa! DataCD stehen Ihnen zwei Optionen zur Verfügung:
#
Neue Daten-CD erstellen (1)

Existierende Daten-CD aktualisieren (2)

1.	Klicken Sie auf die erste Option (1), wenn Sie eine neue Daten-CD erstellen möchten. Der zweite Programmbildschirm, in dem Sie Dateien und Ordner einfügen und bearbeiten können, öffnet sich automatisch.
 #
2.	Wenn Sie eine bestehende Daten-CD aktualisieren möchten, klicken Sie bitte auf die zweite Option (2).

Der folgende Dialog erscheint, wenn Sie mehr als ein Laufwerk installiert haben:

.topic 500

Nach dem Programmstart erscheint folgender Dialog, in dem Sie Ihre Projektliste zum Brennen der CD erstellen können:

1.	Klicken Sie auf den Schalter Hinzufügen (1), um die Dateien und Ordner für Ihre Projekliste zusammenzustellen, die sie auf CD brennen möchten. Es öffnet sich ein Browser-Dialog, in dem Sie die Dateien und Ordner auswählen können.

  TIPP:	Sie können Dateien oder Ordner auch per Drag&Drop Tracks direkt aus dem Windows® Explorer oder dem Windows Commander®  in das Projektfenster von Ashampoo BurnYa! DataCD ziehen.

2.	Klicken Sie auf Neuer Ordner (2), wenn Sie einen neuen Ordner erstellen möchten.

3.	Sie können Dateien oder Ordner mit Hilfe der Buttons Umbenennen und Entfernen entfernen oder umbenennen (3).

4.	Sie können mit Hilfe der DropDown-Liste (4) in der oberen linken Ecke des Programmbildschirms durch die Ordnerstruktur der CD navigieren. Klicken Sie auf den Eintrag, um sich die aktuelle Liste der unter- und übergeordneten Ordner auflisten zu lassen. Durch Klicken auf den entsprechenden Eintrag wechseln Sie in den spezifischen Ordner.

5.	Benutzen Sie den Button rechts neben der DropDown-Liste (5), um zum aktuellen übergeordneten Ordner zu wechseln. Der Button ist deaktiviert, wenn Sie in der Hierarchie nicht höher gelangen können.

6.	Sie können den Titel bzw. das Label für Ihre CD in diesem Textfeld eintragen (6). Beachten Sie bitte, dass der Titel bzw. das Label nicht länger als 16 Zeichen lang sein darf.

7.	Entsprechend der Anzahl und Größe der Dateien und Ordner in Ihrer Projektliste, zeigt Ihnen dieses Feld (7) die voraussichtliche Größe der Daten-CD an.

8.	Die Farbe des Füllstandsanzeigers (8) ändert sich von Grün zu Rot, wenn Sie Dateien und Ordner einfügen. Die Farbe Grün symbolisiert, dass die Dateien und Ordner auf alle Medien passen, Gelb dagegen ein Projekt für 700MB Medien und Rot ein Projekt, welches nicht auf normale Medien passt.

9.	Klicken Sie auf Weiter > (9), um fortzufahren.

.topic 300
Nach dem Sie im vorherigen Bildschirm die Daten in das Projekt eingefügt haben, können Sie jetzt Einstellungen zum Brennvorgang vornehmen.

#

1.	Erst simulieren, dann brennen (1): Wenn Sie zum ersten Mal eine CD mit Ashampoo BurnYa! DataCD brennen, sollten Sie diese Option auf jeden Fall nutzen. Das Programm simuliert dann den Schreibvorgang, ohne jedoch physikalisch Daten auf die CD zu schreiben. Sollten Probleme auftauchen, erhalten Sie eine entsprechende Fehlermeldung. Sie haben jedoch noch keinen Rohling verschwendet.

2.	Erweiterte Optionen und Brenngeschwindigkeit automatisch festlegen: (2) Das ist die Standardeinstellung. Wenn diese Option aktiviert ist, bestimmt das Programm automatisch die Schreibgeschwindigkeit und die, Ihrem System entsprechenden,  Einstellungen. Deaktivieren Sie diese Option, wenn Sie Einstellungen von Hand vornehmen möchten.

3.	CD Brenner (3): Wenn Sie mehr als einen CD Brenner auf Ihrem System installiert haben, können Sie das Laufwerk mit dem Sie brennen möchten an dieser Stelle auswählen. Ashampoo BurnYa! DataCD unterstützt praktisch alle aktuellen CD-Brenner, die zur Zeit auf dem Markt sind. Durch die enge Zusammenarbeit mit allen weltweit führenden Herstellern von CD-Brennern sind Kompatibilitätsprobleme nahezu ausgeschlossen. Sollten Sie über einen der wenigen CD Brenner verfügen, die nicht unterstützt werden, schauen Sie regelmäßig auf unsere  Webseite oder kontaktieren Sie den Ashampoo Support. Wir veröffentlichen kontinuierlich neue Gerätetreiber.

4.	Brenngeschwindigkeit (4): Wenn Sie möchten, können Sie die Schreibgeschwindigkeit Ihres CD Brenners einstellen.

    Hinweis: Einige aktuelle High-Speed CD-Brenner sind nicht mehr in der Lage mit einfacher Geschwindigkeit zu schreiben. Bei einer solchen langsamen Schreibgeschwindigkeit würde der Laser die CD zerstören und unbrauchbar machen.

5.	Erweitere Optionen (5):

Die gesamten Daten zuerst auf die Festplatte kopieren: Bitte wählen Sie diese Option wenn Sie über ein langsames System verfügen oder wenn während der Simulation des Schreibvorgangs Fehler aufgetreten sind.

6.	Klicken Sie auf Brenne CD > (6) um die CD zu schreiben. Sie sollten auf jeden Fall prozessor-intensive Anwendungen während des Schreibvorgangs vermeiden.

Hinweis: Sollten Sie noch keine CD eingelegt haben, so werden Sie jetzt dazu aufgefordert.

Auf welche Arten von CDs kann gebrannt werden?

Ashampoo BurnYa! DataCD kann alle Arten von beschreibbaren CDs verwenden. Das schliesst Multisession CDs, auf denen sich bereits Dateien oder Verzeichnisse befinden, mit ein.

.topic 400
Der letzte Programmbildschirm von Ashampoo BurnYa! DataCD zeigt Ihnen die Statusmeldungen des Programms zum Brennvorgang:

1.	Die Status Meldung (1) informiert Sie detailliert über den aktuellen Brennvorgang.

2.	Fortschritt (2) zeigt Ihnen den Fortschritt des gesamten Brennvorgangs an.

3.	Beobachten Sie bitte die Anzeige beim Puffer Status (3) unten im Programmfenster. Reduzieren Sie beim nächsten Brennvorgang die Geschwindigkeit, wenn die Anzeige bis ans Ende wegfallen sollte.

Sie sollten ebenfalls einen Test vornehmen, wenn Sie während des Brennens einer CD weitere Arbeiten auf Ihrem Rechner vornehmen möchten   zum Beispiel Dateien aus dem Internet herunterladen möchten. Aktivieren Sie die Schreibsimulation (siehe die Option  Erst simulieren, dann brennen: im Abschnitt Schreiboptionen) und beobachten Sie den Puffer Status während Sie andere Anwendungen starten und mit ihnen arbeiten.

.topic 10560
In diesem Abschnitt finden Sie Erläuterungen zu den Funktionen und Optionen in den Programm-Menüs von Ashampoo BurnYa! DataCD.

.topic 10570

        Dateien und Ordner brennen
    Hier können Sie auswählen, ob Sie eine neue Daten-CD erstellen oder eine vorhandene Daten-CD aktualisieren möchten.

        Beenden
    Beendet Ashampoo BurnYa! DataCD.

.topic 10580

        Brennen
    Unter diesem Menüpunkt finden Sie weitere Optionen zum Brennvorgang.

        Sprachen
    Sie können zwischen verschiedenen, installierten Sprachen von Ashampoo BurnYa! DataCD wählen. Die neu ausgewählte Sprache wird erst nach dem erneuten Programmstart aktiviert.

.topic 10590
Dieses Menü enthält Optionen zum Zugang zu den Ashampoo Internet-Seiten und zur Registrierung des Produktes.

        Kaufen / Registrieren
Öffnet einen Dialog mit Optionen zum Erwerb und zur Registrierung des Produktes. Verbindet Sie mit der Ashampoo-Webseite, auf der Sie das Programm erwerben können, wenn Sie über die Shareware-Version verfügen sollten.
In der unregistrierten Shareware-Version haben Sie die Möglichkeit einen kostenlosen Testschlüssel anzufordern.

       Diese Software einem Freund empfehlen
Ermöglicht es Ihnen, das Programm automatisch per eMail einem Freund oder natürlich einer Freundin zu empfehlen.

        Heutige Angebote ansehen
Verbindet Sie mit der Ashampoo-Webseite und zeigt Ihnen spezielle Angebote und Hinweise auf Produkte und Dienstleistungen, die für Sie von Interesse sein können.

        Ashampoo Free Newsletter
Verbindet Sie mit der Ashampoo-Webseite, auf der Sie sich für unseren kostenlosen eMail Newsletter, der Ihnen wöchentlich Informationen zu Ashampoo-Produkten, Updates und Sonderangeboten bietet, eintragen können.

        Zur Ashampoo Internet-Seite
Verbindet Sie mit der Ashampoo-Webseite.

        Zur Ashampoo Produkt-Seite
Verbindet Sie mit der aktuellen Produktübersicht von Ashampoo im Internet.

        Ashampoo Support
Verbindet Sie mit der Support-Seite von Ashampoo im Internet.

        Online Update
Verbindet Sie mit der Ashampoo-Webseite, auf der Sie neue Patches und Online-Updates erhalten können.

.topic 10600

        Inhalt
    Öffnet die Online-Hilfe von Ashampoo BurnYa! DataCD.

        Bericht an Ashampoo schicken...
    Öffnet ein vorbereitetes HTML-Formular mit Angaben über Ihr System und Daten aus der Protokolldatei, die beim Brennvorgang erstellt wird. Zum Abschicken des Fehlerberichtes benötigen Sie ein E-Mail-Programm.

        Kaufen / Registrieren
    Öffnet einen Dialog mit Optionen zum Erwerb und zur Registrierung des Produktes. Verbindet Sie mit der Ashampoo-Webseite, auf der Sie das Programm erwerben können, wenn Sie über die Shareware-Version verfügen sollten.

        Über das Programm...
    Zeigt Ihnen Informationen zum Programm an.

.topic 10550
Ashampoo BurnYa! DataCD stellt sehr moderate Systemanforderungen und läuft auf nahezu jedem modernen PC. Alles was Sie benötigen ist:

Betriebssystem:

Ashampoo BurnYa! DataCD läuft unter Windows® 95, 98, Me, 2000, XP. Für Windows® 2000 wird Service Pack 2 oder höher empfohlen. Unter Windows® 2000 oder XP müssen Sie über volle Administrator-Rechte verfügen, um dieses Produkt installieren zu können. Ansonsten erhalten Sie Fehlermeldungen!

Computer:

Jeder Computer, der die oben aufgeführten Betriebssysteme unterstützt. Grafikkarte: Min. Auflösung 640x480 mit 1 MB Speicher und 16-bit Farbe (High color), CD-Brenner.

Speicherplatz:

64 MB RAM, Festplattenkapazität 5 MB, zusätzlicher Speicherplatz, falls Imagedateien erzeugt werden sollen.

Software:

Zur Ausführung wird Internet Explorer 4.0 oder höher benötigt.

Hinweis:

Dies sind die minimalen Anforderungen. Ein moderneres und leistungsfähigeres System bringt selbstverständlich eine bessere Performance. Zum Beispiel können ein schnellerer Prozessor und mehr Arbeitsspeicher (RAM) bei den aktuellen High-Speed CD-Brennern und bei parallel laufenden Anwendungen (Multi-Tasking) notwendig sein.

.topic 80000
Kostenfreier Support für alle Ashampoo Produkte   Auch für Trial-Versionen!

Wir von Ashampoo sind der festen Überzeugung, dass ein exzellenter Support wesentlicher Bestandteil eines Produktes ist. Wir sichern den kostenfreien Online-Support für alle unsere Produkte - einschließlich Freeware-, Shareware- und Trial-Versionen.
Sollten Sie irgendwelche Probleme mit oder Fragen zu Ashampoo BurnYa! DataCD haben, kontaktieren Sie bitte unser Support-Team unter den unten angeführten Adressen kontaktieren.

Ashampoo BurnYa! DataCD unterstützt praktisch alle aktuellen CD-Brenner, die zur Zeit auf dem Markt sind. Durch die enge Zusammenarbeit mit allen weltweit führenden Herstellern von CD-Brennern sind Kompatibilitätsprobleme nahezu ausgeschlossen. Sollten Sie über einen der wenigen CD-Brenner verfügen, die nicht unterstützt werden, schauen Sie regelmäßig auf unsere  Webseite.

Hinweis: Sie können bei auftretenden Problemen über das Menü Hilfe auch einen vorbereiteten Fehlerbericht direkt an das Team von Ashampoo schicken.

Ashampoo Kontaktadressen:

Webseite:	http://www.ashampoo.de

Supportseite:	http://www.ashampoo.de/support

E-Mail Support:	sis@ashampoo.com

Fehlerbericht:	sis@ashampoo.com

Anregungen:	sis@ashampoo.com

Anschrift:	ashampoo GmbH & Co. KG
    Felix-Wankel-Str. 16
    26125 Oldenburg
    Germany

.topic 10530
Auf welche Arten von CDs kann gebrannt werden?

Ashampoo BurnYa! DataCD kann alle Arten von beschreibbaren CDs verwenden. Das schliesst Multisession CDs, auf denen sich bereits Dateien oder Verzeichnisse befinden, mit ein.


whatcds

 Auf welche Arten von CDs kann gebrannt werden?

· Ashampoo BurnYa! DataCD kann alle Arten von beschreibbaren CDs verwenden. Das schliesst Multisession CDs, auf denen sich bereits Dateien oder Verzeichnisse befinden, mit ein.